[Driver_Setup]
Inf_File                     = P1001Vid.inf
Uninstall_String             = Creative WebCam,Creative PD1001,Creative PD101b
Device_Description           = Creative WebCam
PreIns_Parameters            = -plugin P1001Pin.dll
Install_Section              =
Ins_Parameters               = -plugin P1001Pin.dll
Ins_HardwareId               = USB\VID_041E&PID_400D,USB\VID_05A9&PID_0518
Force_Install                = 0
Silent_Mode                  = 1
Opt_PreInstall               = 0
Do_Not_Prompt_Connect_Device = 0
Do_Not_Prompt_Error_Message  = 0
Inf_Files_To_Search          = P1001Vid.inf,P101bVid.inf,oem*.inf
